﻿
/* w2ui spinner width fix */
.w2ui-lock-msg {
    min-width: 200px;
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
}

/* form field extension */

.w2ui-field.w2ui-span11 > label {
  width: 220px;
}
.w2ui-field.w2ui-span11 > div {
  margin-left: 228px;
}
.w2ui-field.w2ui-span12 > label {
  width: 240px;
}
.w2ui-field.w2ui-span12 > div {
  margin-left: 248px;
}
.w2ui-field.w2ui-span13 > label {
  width: 260px;
}
.w2ui-field.w2ui-span13 > div {
  margin-left: 268px;
}
.w2ui-field.w2ui-span14 > label {
  width: 280px;
}
.w2ui-field.w2ui-span14 > div {
  margin-left: 288px;
}
.w2ui-field.w2ui-span15 > label {
  width: 300px;
}
.w2ui-field.w2ui-span15 > div {
  margin-left: 208px;
}
.w2ui-field.w2ui-span16 > label {
  width: 320px;
}
.w2ui-field.w2ui-span16 > div {
  margin-left: 228px;
}
.w2ui-field.w2ui-span17 > label {
  width: 340px;
}
.w2ui-field.w2ui-span17 > div {
  margin-left: 248px;
}
.w2ui-field.w2ui-span18 > label {
  width: 360px;
}
.w2ui-field.w2ui-span18 > div {
  margin-left: 268px;
}
.w2ui-field.w2ui-span19 > label {
  width: 380px;
}
.w2ui-field.w2ui-span19 > div {
  margin-left: 288px;
}
.w2ui-field.w2ui-span20 > label {
  width: 400px;
}
.w2ui-field.w2ui-span20 > div {
  margin-left: 408px;
}